OS X El Capitan(エルキャピタン)をインストールするために必要なシステム要件

P5040869

ギズモード・ジャパンに OS X El Capitan(エルキャピタン)をインストールするために必要なシステム要件が掲載されています。

  • MacBook(13インチ アルミニウム、2008年後期) (13インチ、2009年前期〜) (12インチ、2015年前期)
  • MacBook Pro(13インチ、2009年中期〜) (15インチ、2007年中期 / 後期〜) (17インチ、2007年後期〜)
  • MacBook Air(2008年後期〜)
  • Mac Mini(2009年前期〜)
  • Mac Pro(2009年前期〜)
  • iMac(2007年中期〜)

現在、Mac Pro(Early 2009)に OS X Yosemite(ヨセミテ)をインストールしていますが、今回の OS X El Capitan(エルキャピタン)へのアップグレードが、最終的なアップグレードとなりそうです。

本日のリリース以降、空いているハードディスクドライブに OS X El Capitan(エルキャピタン)をインストールして試験的に使ってみたいと思います。

興味のある方はご覧下さい。

ギズモード・ジャパン:新 OS X「El Capitan」明日10月1日リリース。対応モデルはこちら

シェアする

  • このエントリーをはてなブックマークに追加
Sponsored Link

関連記事

  1. NO IMAGE
  2. NO IMAGE
  3. NO IMAGE

コメントをお待ちしております

HTMLタグはご利用いただけません。

アーカイブ